package com.edufound.bytedance.mvp;

public interface IPresenter<M extends IModel, V extends IView> {
    void registerModel(M model);

    void registerView(V view);

    V getView();

    void destroy();
}

